Subject: 24.3; Don't constrain frame size to character multiples
From: E Sabof <[email-masked]>
To: [email-masked]
Date: Sat, 20 Apr 2013 00:58:15 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

The limitation makes emacs frames rather clumsy, especially when using
maximization, or some form of tiling. I'd think there would already be a
report on it, as the issue shows up periodically on reddit. I couldn't find
one, so here it is.

Evgeni